{% extends 'base.html' %}
{% load staticfiles %}

<head>
    {% block content %}

    <link rel="stylesheet" type="text/css" href="{% static 'css/style.css' %}">

</head>
<div class="container-fluid">
    <div class="container container-rescatados-style">
        <h4>Lista de Tiendas</h4>
        <div class="row row-rescatados-title">
            <div class="col-md-1 col-rescatados-style">
                Id
            </div>
            <div class="col-md-1 col-rescatados-style">
                Nombre Tienda
            </div>
            <div class="col-md-2 col-rescatados-style">
                Nombre Sucursal
            </div>

            <div class="col-md-3 col-rescatados-style">
                Dirección
            </div>

            <div class="col-md-2 col-rescatados-style">
                Región
            </div>

            <div class="col-md-1 col-rescatados-style">
                Comuna
            </div>

            <div class="col-md-1 col-rescatados-style">
                Operación
            </div>
        </div>
        {% if tienda %}
        <ul>
            {% for r in tienda %}
            <div class="row row-rescatados-style">
                <div class="col-md-1 col-rescatados-style">
                    {{r.id}}
                </div>
                <div class="col-md-1 col-rescatados-style">
                    {{r.nombre_tienda}}
                </div>
                <div class="col-md-2 col-rescatados-style">
                    {{r.nombre_sucursal}}
                </div>
                <div class="col-md-3 col-rescatados-style rescatados-description">
                    {{r.direccion}}
                </div>
                <div class="col-md-2 col-rescatados-style">
                    {{r.regiones}}
                </div>
                <div class="col-md-2 col-rescatados-style">
                    {{r.comunas}}
                </div>
                
                <div class="col-md-1 col-rescatados-style">
                    <a href="{% url 'tienda_eliminar' id=r.id %}">Eliminar</a>
                </div>
            </div>
            {% endfor %}

        </ul>
        {% else %}
        <p>No hay tiendas</p>
        {% endif %}
    </div>
    {% endblock %}